Results 1 to 2 of 2

Thread: Having problems to install Priiloader

  1. #1
    New Member Avastgard's Avatar
    Join Date
    Jun 2012
    Posts
    54
    Thanks
    24
    Thanked 4 Times in 4 Posts

    Having problems to install Priiloader

    I have been trying to install Priiloader for a while, but I'm running into some problems.


    My Wii is softmodded with NeoGamma; Wii Menu is version 4.0 and my Homebrew Channel is version 1.0.1. I downloaded the latest Priiloader version, but when I tried to install it, I got an error message saying that a patched IOS36 was not found.


    I did some reading about that and found out that the easiest way to install Priiloader is to install IOS58, but, in order to do that, I would have to update the Homebrew channel to version 1.0.8.

    I also learned that if I installed the Wii menu v. 4.3, it would come with IOS58 already installed, but updating the menu seems to be a very risky business...


    So, what would be the simplest and safest way to have Priiloader installed: by updating HBC or updating the Wii menu?

  2. #2
    Jax
    Jax is offline
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,632
    Thanks
    3,207
    Thanked 1,325 Times in 1,108 Posts
    Run a system check.Link-->How To Run & Post A System Check.

    So we can see what's installed.

  3. 1 User Says Thank You Jax For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •